body{min-width:1002px;}
.main{width:1002px;margin:0 auto;}
.ddsmoothmenu{height:54px;}
.ddsmoothmenu ul{z-index:100;margin:0px;padding:0px 0px 0px 21px;list-style:none;}
.ddsmoothmenu ul li{position: relative;margin:0px;padding:0px;float:left;background:url(../images/separator.jpg) no-repeat left 6px;line-height:54px;}
.ddsmoothmenu ul li:first-child{background-image:none;}
.ddsmoothmenu ul li a{display: block;margin:0px 16px;padding:0px;font:normal 15px 'open_sansregular';color:#ffffff;text-transform:uppercase;line-height:54px;}
* html .ddsmoothmenu ul li a{ display: inline-block;}
.ddsmoothmenu ul li.current a, .ddsmoothmenu ul li:hover a{color:#000000;}

.ddsmoothmenu ul li ul{position: absolute;left: 0;display: none;visibility: hidden;background-color:#92aa54;width:244px;margin-top:-1px;padding:0px;}
.ddsmoothmenu ul li ul li{display: list-item;float: none;clear:both;border-top:1px solid #c4e56e;background-image:none;margin:0px 20px 0px 20px;padding:10px 0px;line-height:normal;}
.ddsmoothmenu ul li ul li:first-child{border-top:none;}
.ddsmoothmenu ul li ul li ul{top: 0;}
.ddsmoothmenu ul li ul li a{font:normal 14px Arial, Helvetica, sans-serif !important;color:#ffffff !important;text-transform:capitalize;padding: 0px 0px 0px 14px !important;margin: 0 !important;background:url(../images/arw.jpg) no-repeat left 2px;line-height:normal;}
.ddsmoothmenu ul li ul li a.active, .ddsmoothmenu ul li ul li a:hover{color:#cbff45 !important;}
.mean-container .mean-bar{display:none;}